*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: var(--font-family), sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 1.125rem;
}

h1,
h2,
p {
  margin: 0;
  color: var(--gray-3);
}

img {
  width: 100%;
  height: auto;
}

.title {
  margin: 0 0 1.75rem;
  font-size: 1.125rem;
  text-align: center;
}

.container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 2rem 1rem;
  margin: 0 auto;
  width: 100%;
}

@media screen and (min-width: 576px) {
  .container {
    max-width: 560px;
  }
}

@media screen and (min-width: 768px) {
  .container {
    max-width: 720px;
  }
  .title {
    font-size: 1.25rem;
  }
}

@media screen and (min-width: 992px) {
  .container {
    max-width: 940px;
  }
  .title {
    font-size: 1.25rem;
  }
}

@media screen and (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}

@media screen and (min-width: 1400px) {
  .container {
    max-width: 1200px;
  }
}
